Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83186 - RFE: ipv6 patch for ncftp-3.1.5
Summary: RFE: ipv6 patch for ncftp-3.1.5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncftp
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 03:04 UTC by Takanori MATSUURA
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-26 07:39:34 UTC


Attachments (Terms of Use)

Description Takanori MATSUURA 2003-01-31 03:04:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:
According to "ftp://ftp.kame.net/pub/kame/misc/", there's a newer ipv6 patch for
ncftp (315-20030120b) than the version supplied with RawHide.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out ftp://ftp.kame.net/pub/kame/misc/
2. Check the RawHide RPMs
3.
    

Actual Results:  ipv6 patch is not applyed in ncftp-3.1.5-2

Expected Results:  ipv6 patch is applyed.

Additional info:

Comment 1 Karsten Hopp 2003-02-04 15:35:41 UTC
I've updated the patch, but not to the beta version you mentioned. 

Comment 2 Takanori MATSUURA 2003-02-05 02:33:47 UTC
315-20030120b is beta?

icecast-114-v6-19990511 in this directory have the version number 19990511a,
19990151b, and 19990511c.
lynx-282-v6-19991008 have the version number 19991008 and 19991008b.
ncftp-314-v6-20020807 have the version number 20020807 and 20020807a.
So I think "b" means not "beta" but "fixed version b".

The change of file size between ncftp-315-20030112 and ncftp-315-20030112 was
mainly depended on the deleted documents included in old ncftp-3.0.4 source.

Comment 3 Takanori MATSUURA 2003-02-05 02:35:35 UTC
> The change of file size between ncftp-315-20030112 and ncftp-315-20030112

between ncftp-315-20030112 and ncftp-315-20030120b
Sorry.

Comment 4 Takanori MATSUURA 2004-08-26 07:39:34 UTC
Latest version of ipv6 patch is included in the latest ncftp package.

Comment 5 Karsten Hopp 2004-08-26 08:51:43 UTC
Our last ncftp package had the patch included, but disabled. I've 
built a new one today (ncftp-3.1.8-2) with a new patch that I got 
yesterday. 


Note You need to log in before you can comment on or make changes to this bug.